[
  {
  "db_id": "app_store",
  "question": "How many apps were last updated in January of 2018? Please write one translated review with positive sentiment for each app, if there's any.",
  "evidence": "updated in January of 2018 refers to Last Updated BETWEEN 'January 1, 2018' and 'January 31, 2018';",
  "SQL": "SELECT DISTINCT Translated_Review FROM user_reviews WHERE App IN ( SELECT App FROM playstore WHERE `Last Updated` BETWEEN 'January 1, 2018' AND 'January 31, 2018' ) AND Sentiment = 'Positive'"
},
{
  "db_id": "app_store",
  "question": "How many users mildly likes the 7 Minute Workout app and when was it last updated?",
  "evidence": "mildly likes the app refers to Sentiment_Polarity> = 0 and Sentiment_Polarity<0.5;",
  "SQL": "SELECT COUNT(T2.Sentiment_Polarity), T1.\"Last Updated\" FROM playstore AS T1 INNER JOIN user_reviews AS T2 ON T1.App = T2.App WHERE T1.App = '7 Minute Workout' AND T2.Sentiment_Polarity BETWEEN 0 AND 0.5"
},
{
  "db_id": "app_store",
  "question": "How many users holds neutral attitude towards the HTC Weather app? Indicate the app's rating on the Google Play Store.",
  "evidence": "user holds neutral attitude refers to Sentiment = 'Neutral';",
  "SQL": "SELECT COUNT(T1.Rating), T1.Rating FROM playstore AS T1 INNER JOIN user_reviews AS T2 ON T1.App = T2.App WHERE T1.App = 'HTC Weather' AND T2.Sentiment = 'Neutral'"
  }
]